\usepackage{svn-multi}
\svnidlong
{$HeadURL: https://svnserver.informatik.kit.edu/i43/svn/palladio/erik/doktorandenrunde/2014-01-15/2014-01-15_doktorandenrunde_erik.tex $}
{$LastChangedDate: 2014-01-14 17:31:03 +0100 (Tue, 14 Jan 2014) $}
{$LastChangedRevision: 4539 $}
{$LastChangedBy: burger $}